package com.goafanti.app.bo;

import java.util.ArrayList;
import java.util.List;

import javax.servlet.http.HttpServletRequest;

public class HomeImages {
	

	public String img1="/customer_sys_file/1/GGN1.jpg";
	
	public String img2="/customer_sys_file/1/GG2.jpg";
	
	public String img3="/customer_sys_file/1/GG3.jpg";
	
	public String img4="/customer_sys_file/1/GG4.jpg";
	
	private List<HomeImgBo> imagers=new ArrayList<>();
	
	public  List<HomeImgBo> getImagers(HttpServletRequest request) {
		String url=request.getServerName();
		
		if (url.contains("uat")) {
			imagers.add(new HomeImgBo("14bd3573-7d09-4dcd-bfa0-10ad3285e3e9",img1,"成果"));
			imagers.add(new HomeImgBo("e9c9577f-5b01-446a-b5f8-7667be957b4a",img2,"需求"));
			imagers.add(new HomeImgBo("2023b591-c5fd-4c24-a5ca-a7eb491e8d9e",img3,"专家"));
			imagers.add(new HomeImgBo(null,img4,null));
		}else {
			imagers.add(new HomeImgBo("065de736-9b40-4678-93bc-e95f5e8c529b",img1,"成果"));
			imagers.add(new HomeImgBo("739aed36-6ee6-406f-b03e-97d719b484b9",img2,"需求"));
			imagers.add(new HomeImgBo("af430be8-7752-43ac-ad82-27f02be317e6",img3,"专家"));
			imagers.add(new HomeImgBo(null,img4,null));
		}
		return imagers;
	}
	
}
